apt-get upgrade bringt Fehler

#1
Hallo ich habe ein Problem und finde die Lösung nicht:

wollte soeben ein apt-get upgrade durchführen und folgender Fehler tritt auf:

root@sxlinux1:/etc/init.d# apt-get upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Statusinformationen werden eingelesen... Fertig
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
3 nicht vollständig installiert oder entfernt.
Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? J
apache2.2-common (2.2.16-6+squeeze10) wird eingerichtet ...
insserv: script apache2: service apache2 already provided!
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: Fehler beim Bearbeiten von apache2.2-common (--configure):
Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
configured to not write apport reports
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von apache2-mpm-prefork:
apache2-mpm-prefork hängt ab von apache2.2-common (= 2.2.16-6+squeeze10); aber:
Paket apache2.2-common ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von apache2-mpm-prefork (--configure):
Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libapache2-mod-php5:
libapache2-mod-php5 hängt ab von apache2-mpm-prefork (>> 2.0.52) | apache2-mpm-itk; aber:
Paket apache2-mpm-prefork ist noch nicht konfiguriert.
Paket apache2-mpm-itk ist nicht installiert.
libapache2-mod-php5 hängt ab von apache2.2-common; aber:
Paket apache2.2-common ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von libapache2-mod-php5 (--configure):
Abhängigkeitsprobleme - verbleibt unkonfiguriert
configured to not write apport reports
configured to not write apport reports
Fehler traten auf beim Bearbeiten von:
apache2.2-common
apache2-mpm-prefork
libapache2-mod-php5
E: Sub-process /usr/bin/dpkg returned an error code (1)

Kann mir da wer helfen?
Besten Dank im Voraus!
 

Werbung